QGIS Application - Bug report #18401
After doing zoom, it does not show any layer
2018-03-09 08:29 PM - Mario FF

Status: Open

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:3.0.0 Regression?: No
Operating System: Microsoft Windows 10 Home / 10.0.16299 NEB<ydfix®:16299 No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26291
Description

Project with raster ASC, WMS and SHP layers. Sometimes, once you zoom, when trying to refresh map, it doesn't show anything.
pProgresion bar of statusbar keeps "running" but nothing is showed.

Once it is broken, if you load any other project, it does not represent any map info

History

#1 - 2018-03-11 05:09 PM - Alessandro Pasotti
- Status changed from Open to Feedback

Can you please attach a sample project with minimal data to reproduce the issue?
"Sometimes" is not of much use for someone who try to reproduce the issue, can you please list all steps that are necessary to trigger the problem?

#2 - 2018-03-12 09:57 PM - Mario FF
- File qgisTEST.zip added

Alessandro Pasotti wrote:

Can you please attach a sample project with minimal data to reproduce the issue?

Ziped QGIS Project attached

"Sometimes" is not of much use for someone who try to reproduce the issue, can you please list all steps that are necessary to trigger the problem?

If you zoom in sometimes (5, 6 times), then you zoom up, and map canvas keep blank

#3 - 2018-08-16 02:18 PM - Giovanni Manghi

- Status changed from Feedback to Open

Files

qgisTEST.zip 732 KB 2018-03-12 Mario FF
